.site-layout-background {
  background: #fff;
}

.sider-layout-left {
  -webkit-box-shadow: 4px 4px 8px 0px rgba(9, 109, 217, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(9, 109, 217, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(9, 109, 217, 0.2);
}

.content-layout {
  transition: margin-left 0.2s;
}

.ant-layout-sider {
  z-index: 2;
}

.ant-layout-header {
  padding: 0 20px;
}

.content-layout-collapsed {
  margin-left: 5.5em;
}

.content-layout-uncollapsed {
  margin-left: 20em;
}

.content-layout-header {
  display: inline-block;
  padding-top: 16px;
  /*line-height: 3.5;*/
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
  height: 89px;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78BBF6', endColorstr='#FFFFFF', GradientType=0 );
  background: linear-gradient(30deg, #ffffff 70%, #78bbf6 100%);
}

.header-layout {
  padding-top: 10px;
}

.header-layout-collapsed {
  padding-left: 20px;
}

.header-layout-uncollapsed {
}

.logo-letters {
  color: rgb(20 37 109);
  font-weight: 650;
}

.logo-low-letters {
  font-size: 28px;
}

.stylesLogo {
  display: flex;
  align-content: center;
  justify-content: space-around;
  align-items: center;
}

.titleLogo {
  margin-bottom: 0 !important;
  padding-left: 5px;
}

.wrapperUserInfos {
  background-color: #fff;
}

.wrapperUserInfo {
  background-color: #fff;
  min-width: 550px;
  padding: 30px;
  border: 1px solid #c3c3c3;
  border-radius: 3px;
}

.tagPortfolio {
  margin-bottom: 5px;
}

.ant-menu-item:hover {
  background-color: #ecf6fb !important;
}

.ant-menu-submenu-title:hover {
  background-color: #ecf6fb !important;
}

.ant-form-horizontal .ant-form-item-label {
  min-width: 150px !important;

  display: flex !important;
  flex-grow: 0;
}

.ant-transfer-list {
  width: 360px !important;
}

.ant-collapse-ghost > .ant-collapse-item {
  background: #ffffff !important;
  border-radius: 6px !important;
  margin-top: 10px !important;
}

.card-grid {
  border-left: 3px solid #1890ff;
  width: 20%;
  position: relative;
  margin-left: 1em;
  margin-top: 1em;
}

.card-grid-link {
  color: #000000 !important;
  font-size: 15px;
}

.card-grid-descr {
  position: absolute;
  bottom: 0;
  right: 10px;
}

.ant-card-head {
  border-bottom: 1px solid #1890ff2b;
}

.ant-table-thead
  > tr
  > th:not(:last-child):not(.ant-table-selection-column):not(.ant-table-row-expand-icon-cell):not([colspan])::before {
  background-color: rgb(189 234 255 / 50%) !important;
}

.ant-table-thead > tr > th {
  background: #84d5fd0a !important;
  border-bottom: 1px solid #dbf2fd !important;
  border-top: 1px solid #dbf2fd !important;
}

.ant-table-expanded-row {
  background: #47a7ff0d !important;
}

/* td.ant-table-column-sort {
  background: #f4fbffa3 !important;
} */
.ant-drawer-body {
  background: #ffffff;
  opacity: 0.9;
  position: relative;
}
.ant-drawer-header {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78BBF6', endColorstr='#FFFFFF', GradientType=0 );
  background: linear-gradient(30deg, #ffffff 30%, #78bbf6 60%);
  border-bottom: 1px solid #157cdb3b;
}

.loader {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
/* MERGE THIS  */

/*.ant-drawer-body:before {*/
/*    position: absolute;*/
/*    right: 1px;*/
/*    top: 1px;*/
/*    height: 100%;*/
/*    opacity: 0.2;*/
/*    !*width: 100%;*!*/
/*    content: url("../../images/wave1.png");*/
/*    filter: blur(1em);*/
/*}*/
.ant-layout-sider:before {
  position: absolute;
  right: 1px;
  top: 1px;
  pointer-events: none;
  height: 50%;
  opacity: 0.5;
  /*width: 100%;*/
  content: url('../../images/wave1.png');
  filter: blur(1em);
}
.ant-layout-sider a {
  text-shadow: 0px 0px 0px #769dc685;
}

button {
  border-radius: 8px !important;
}
.ant-card {
  border-radius: 8px !important;
}
.ant-select-selector {
  border-radius: 8px !important;
}
.ant-input {
  border-radius: 8px !important;
}
.ant-pagination-item {
  border-radius: 8px !important;
}
.ant-select-selection-item {
  border-radius: 8px !important;
}
.ant-input-affix-wrapper {
  border-radius: 8px !important;
}
.ant-table-row:hover {
}
.card-grid {
  background-color: #ffffff;
}
.ant-menu-item-selected a,
.ant-menu-item-selected a:hover {
  color: #0862b5;
}
.ant-modal-header {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78BBF6', endColorstr='#FFFFFF', GradientType=0 );
  background: linear-gradient(10deg, #ffffff 10%, #78bbf6 60%);
  border-bottom: 1px solid #157cdb3b;
}
.portfolio-card {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78BBF6', endColorstr='#FFFFFF', GradientType=0 );
  background: linear-gradient(70deg, #ffffff 60%, #78bbf6 100%);
}
.ant-input {
  background-color: #fff0;
}
.ant-select-selector {
  background-color: #fff0 !important;
}
.alertMess {
  min-width: 30vw;
}
.title-box {
  margin-top: 9px;
  display: inline-flex;
}
.title-box h4 {
  margin-top: 4px;
  margin-left: 20px;
}
.ant-menu-item .anticon {
  font-size: 22px;
}
.ant-menu-submenu-title .anticon {
  font-size: 22px;
}
